ol li{ float:left; display:inline; height:18px; line-height:18px;}

li.Article_UnionList_Item{ height:25px; line-height:25px; clear:both;}
li.Article_UnionList_Item  span{ margin:0px 5px 0px 0px; display:block; float:left; height:25px; overflow:hidden;}
li.Article_UnionList_Item  span.Column_1{ color:#666;}
li.Article_UnionList_Item  span.Column_5{ color:#999;}
.home_Board li.Article_UnionList_Item  span.Column_4{ width:165px;}



li.Album_CoverList_Item{ height:80px; line-height:20px; clear:both;}
li.Album_CoverList_Item img{
	border: 4px solid #FFF;
}
li.Album_CoverList_Item img:hover{
	border: 4px solid #CCC;
}
li.Album_CoverList_Item span{ display:block; float:left; padding:5px;}
li.Album_CoverList_Item span.Column_4,li.Album_CoverList_Item span.Column_5{ width:180px;}

li.OpenCourses_list{ clear:both; line-height:20px; height:20px; padding:0px 5px; overflow:hidden;}
li.OpenCourses_list span{ display:block; float:left;}